/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */

    @media only screen and (max-width:1024px) {
    .imageLogo img {
    width: 450px;
    }
	}

    @media only screen and (max-width:850px) {
    .imageLogo img {
    width: 380px;
    }
    }

    @media only screen and (max-width:550px) {
    .imageLogo img {
    width: 300px;
    }
    }
